/*
font-family: 'Lato', sans-serif;font-weight: 300,400,700
font-family: 'Patua One', cursive;
*/

body {
	margin: 0;
	color: #444444;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 14px;
}

a img { border: 0; }

#footer {
	margin: 20px;
	font-size: 11px;
}

#contactDiv {
	margin-right: 25px;
	float:right;
}
#contactLink {
	font-family: 'Patua One', serif;
	font-size: 14px;
	color: #2b5426;
	text-decoration: none;
}
#contactRef {
	font-family: 'Patua One', serif;
	font-size: 15px;
	color: #2b5426;
	text-decoration: none;
}

.mainSection {
	margin-left: 24px;
}

.articleBox {
	float: left;
	width: 380px;
	border: 1px solid #eeeeee;
	padding: 20px;
}

.articleMin {
	margin-bottom: 6px;
	border: 1px solid #eeeeee;
	padding: 20px;
}

.subbanner {
	margin: 25px 20px;
	font-family: 'Patua One', serif;
	font-size: 22px;
	color: #444444;
}
.sublinkDiv {
	margin:25px 20px 0 20px;
}
.subbanner a {
	color: #2b5426;
	text-decoration: none;
	font-size: 21px;
}

.headline {
	font-family: 'Patua One', serif;
	margin-bottom: 11px;
	font-size: 15px;
}
.headline a {
	color: #2b5426;
	text-decoration: none;
}

.description a {
	font-weight: 400;
	color: #2b5426;
	text-decoration: none;
}

.largerText {
	font-size: 15px;
}
.smallerText {
	font-size: 13px;
}

.client {
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
	margin-bottom: 8px;
}

.projectInfo {
	margin: 8px 0;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
}

.skillsInfo {
	margin: 12px 0 6px 0;
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
}

.skillsSpan {
	font-family: 'Alegreya Sans SC', sans-serif;
	font-weight: 700;
}